RubyGems Navigation menu

aaww 0.0.1

A simple Authentise API Wrapper using HTTParty

Versiones:

  1. 0.1.0 - January 30, 2015 (10 KB)
  2. 0.0.3 - January 30, 2015 (9 KB)
  3. 0.0.1 - December 31, 2014 (9 KB)

dependencias de Runtime (2):

Propietarios:

Autores:

  • La Inventoría

SHA 256 checksum:

7e6dd5efc9a6627a940a7568420cbedb673548b827a5320131bfac899c38d1c0

Total de descargas 7.196

Para esta versión 2.323

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

GPLv3

Versión de Ruby requerida: >= 0

Enlace: